#tripadv
{
	float: left;
	margin: 0 0 15px 0;
	padding: 0;
	background: url(img/tripadv.jpg);
	width: 140px;
	height: 93px;
}

#tripadv p
{
	margin-top: 62px;
	margin-left: 0px;
	font-size: 14px;
	color: #000;
	font-family: arial, sans-serif;
	text-align: center;
	line-height: 1.0em;
}

#tripadv a
{
	color:#000; 
	text-decoration:none;
}
#topfooter {background:#c7cfbf; border-top:2px solid #e0e0e0; clear:both; color:gray; margin:0 auto; padding:8px 0 0 0; text-align:center; width:780px; line-height:1.0em; font-size:0.9em;}
#footer1 {
	background:#c7cfbf;
	color:#990033;
}
h3, h4{
	background-color:inherit;
	color:#990033 !important; 
	font-size:2em; 
	line-height: 
	1.0em; 
	margin:10px 0 10px;
}

a:hover{
	color: #990033;
}

featured-box-secundary.h4{
        color:#990033;
}

/* div.featured-box {
	background:#c7cfbf;
} */
div.antique {
	background:#c7cfbf;
}
.antique_burgundy {
	color:#990033 !important;
}
blockquote {
	padding-left: 3em;
	background: url(img/img08.gif) no-repeat;
	font-style: italic;

}
.commentright {
	/* width: 600px;  */
	text-align:right; 
	margin-right:0;
	font-weight:700;
}
#box-table-a
{
	line-height: 1.0em;
	font-weight: normal;
	font-size: 12px;
	margin: 0 auto;
	/* width: 420px; */
	text-align: center;
	border-collapse: collapse;
}
#box-table-a th
{
	font-weight: bold;
	font-size: 14px;
	padding: 8px;
	background: #d4dacd;
	border-top: 1px solid #990033;
	border-bottom: 1px solid #fff;
}
#box-table-a td
{
	padding: 8px;
	background: #fafbf9; 
	border-bottom: 1px solid #fff;
	border-top: 1px solid transparent;
}
#box-table-a tr:hover td
{
	background: #edf0ea;
	color: #990033;
}

iframe, object, embed {
	max-width: 100%;
}

